Subject: New Reply Received - Order Number 6152697818 not received.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 06:46:42 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Order Number 6152697818 not received.  Ticket comment <div dir="auto">
<div>Dear sir/madam.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for the understanding and the quick reply.</div>
<div dir="auto"><br></div>
<div dir="auto">Regarding your previous email, I would like to tell you that I can't provide you with snapshots because I didn't receive the item. When we found out that it was the wrong pair of sunglasses, I left it at the store.</div>
<div dir="auto"><br></div>
<div dir="auto">Secondly I was informed from your Facebook account yesterday that I will be fully automatically refunded if I don't collect the item within 14 days.</div>
<div dir="auto"><br></div>
<div dir="auto">As soon as this happens, I'm willing to buy it again (the correct one) from a different centerpoint store in Yanbu.</div>
<div dir="auto"><br></div>
<div dir="auto">Kind Regards</div>
<div dir="auto">Kyriakos Rafailidis</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_extra" dir="auto">
<br><div class="gmail_quote"></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 4, 2022 09:08, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kyriakos,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.<br>We are really sorry if it took longer than usual to get back to you.<br> </div>
<div dir="ltr">We would request you to provide us some snapshots of the wrong item you received so that we can check the issue and be able to assist you further on this regard.<br><br>
</div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!<br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4564648:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4564648